import request from '@/utils/request'


// 培训列表
export function trainList(query) {
  return request({
    url: '/mall-train/admin/page',
    method: 'get',
    params:query
  })
}



// 客户表彰审批
export function complete(data) {
  return request({
    url: '/mall-train/admin/complete',
    method: 'post',
    data
  })
}